/****/
.gallery-popup--article .image-content-inner {
  position: relative;
}
.gallery-popup--article .image-content-inner .image-popup {
  color: #fff;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
}
.gallery-popup--article .image-content-inner .image-popup:before {
  content: '\f067';
  font-family: FontAwesome;
  background: #252525;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  z-index: 11;
}
.gallery-popup--article .image-content-inner .image-popup:after {
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: rgba(236, 58, 147, 0.75);
  background: -moz-linear-gradient(top, rgba(236, 58, 147, 0.75) 0%, rgba(196, 38, 117, 0.75) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(236, 58, 147, 0.75)), color-stop(100%, rgba(196, 38, 117, 0.75)));
  background: -webkit-linear-gradient(top, rgba(236, 58, 147, 0.75) 0%, rgba(196, 38, 117, 0.75) 100%);
  background: -o-linear-gradient(top, rgba(236, 58, 147, 0.75) 0%, rgba(196, 38, 117, 0.75) 100%);
  background: -ms-linear-gradient(top, rgba(236, 58, 147, 0.75) 0%, rgba(196, 38, 117, 0.75) 100%);
  background: linear-gradient(to bottom, rgba(236, 58, 147, 0.75) 0%, rgba(196, 38, 117, 0.75) 100%);
  z-index: 9;
}
.gallery-popup--article .image-content-inner:hover .image-popup {
  opacity: 1;
  filter: alpha(opacity=100);
}
.gallery-popup--article .image-preview .image-content-inner .image-popup:before {
  width: 80px;
  height: 80px;
  font-size: 28px;
  line-height: 84px;
  margin: -40px 0 0 -40px;
}
.gallery-popup--article .image-preview .image-caption {
  background: #EBEBEB;
  padding: 15px;
  color: #111;
  font-style: italic;
  font-weight: 700;
}
.gallery-popup--article .image-listing-items {
  margin-top: 15px;
}
.gallery-popup--article .image-listing-items > .image-item {
  width: 17.866666666%;
  float: left;
  margin: 0 2.66% 2.66% 0;
}
.gallery-popup--article .image-listing-items > .image-item:last-child {
  margin-right: 0;
}
.gallery-popup--article .image-listing-items > .image-item .image-content-inner .image-popup:before {
  width: 40px;
  height: 40px;
  font-size: 16px;
  line-height: 42px;
  margin: -20px 0 0 -20px;
}
